<table name="Kiryu's Shades">
	<Localization directory="loc" default="english.txt"/>
	
	<GlobalValue id="kiryu_mod" color="Color(0.90, 0.60, 0.14)" overwrite="true"/>
	
	<Mask id="kiryu" unit="units/mods/masks/msk_kiryu/msk_kiryu" type="glasses" global_value="kiryu_mod" skip_mask_on_sequence="true"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_kiryu/msk_kiryu"/>
        <df_nm path="units/mods/masks/msk_kiryu/kiryu"/>		
        <texture path="units/mods/masks/msk_kiryu/kiryu_mt"/>		

        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/kiryu"/>
	</AddFiles>
</table>